# Generated by Django 3.1.6 on 2021-02-18 04:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hardware', '0002_hardware_end_of_support_mtc'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='hardware',
            name='end_of_support_mtc',
        ),
    ]
